{
	"icon": {
		"type": "element",
		"isRootNode": true,
		"name": "svg",
		"attributes": {
			"width": "24",
			"height": "24",
			"viewBox": "0 0 24 24",
			"fill": "none",
			"xmlns": "http://www.w3.org/2000/svg",
			"xmlns:xlink": "http://www.w3.org/1999/xlink"
		},
		"children": [
			{
				"type": "element",
				"name": "rect",
				"attributes": {
					"width": "24",
					"height": "24",
					"rx": "12",
					"fill": "#D5F5F6"
				},
				"children": []
			},
			{
				"type": "element",
				"name": "rect",
				"attributes": {
					"x": "0.25",
					"y": "0.25",
					"width": "23.5",
					"height": "23.5",
					"rx": "11.75",
					"stroke": "black",
					"stroke-opacity": "0.05",
					"stroke-width": "0.5"
				},
				"children": []
			},
			{
				"type": "element",
				"name": "path",
				"attributes": {
					"d": "M4 20.12H20V4.12H4V20.12Z",
					"fill": "url(#pattern0)"
				},
				"children": []
			},
			{
				"type": "element",
				"name": "defs",
				"attributes": {},
				"children": [
					{
						"type": "element",
						"name": "pattern",
						"attributes": {
							"id": "pattern0",
							"patternContentUnits": "objectBoundingBox",
							"width": "1",
							"height": "1"
						},
						"children": [
							{
								"type": "element",
								"name": "use",
								"attributes": {
									"xlink:href": "#image0_13843_72627",
									"transform": "scale(0.00625)"
								},
								"children": []
							}
						]
					},
					{
						"type": "element",
						"name": "image",
						"attributes": {
							"id": "image0_13843_72627",
							"width": "160",
							"height": "160",
							"xlink:href": "data:image/png;base64,[encoded data, 36468 characters]"
						},
						"children": []
					}
				]
			}
		]
	},
	"name": "Robot"
}